<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Top 10 Movies</title>
</head>

<body>
    <h3>My Top 10 Movies</h3>
    <ol>
        <li>The Shawshank Redemption (1994) 9.2.</li>
        <li>The Godfather (1972) 9.1.</li>
        <li>The Godfather: Part II (1974) 9.0.</li>
        <li>The Dark Knight (2008) 9.0.</li>
        <li>12 Angry Men (1957) 8.9.</li>
        <li>Schindler's List (1993) 8.9.</li>
        <li>The Lord of the Rings: The Return of the King (2003) 8.9.</li>
        <li>Pulp Fiction (1994) 8.8.</li>
        <li>The Good, the Bad and the Ugly (1966)</li>
        <li>The Lord of the Rings: The Fellowship of the Ring (2001)</li>
    </ol>
    <ul>
        <li><a href="../activity.html">Go To Activity Page</a></li>
        <li><a href="../music/top10Music.html">Go To Top 10 Music</a></li>
        <li><a href="../music/top10Artists.html">Go To Top 10 Artists</a></li>
    </ul>
</body>

</html>